@CHARSET "UTF-8";
.sidebar-nav{
background : #ffffff;
color:#958a81;
padding-bottom : 0px;
}

.nav .dropdown-toggle .caret, .nav .dropdown-toggle:hover .caret, .nav-tabs .active .dropdown-toggle .caret{
}

body{
font-family : Verdana,Arial,Helvetica,sans-serif;
background-color : #efeded;
}

a{
text-decoration : none;
color : #808080;
}

h3{
color : #368291;
font-size : 17px;
font-weight : bold;
}

/*.logo{
padding : 0px 0px;
background : #edfded;
        height: 88%;
}*/

.corps{
padding : 10px 0px;
}

#container{
background-color : #fff;
color:bdb3aa;
box-shadow: 1px 1px 12px #B2B6B7;
/* width:1125px; */
}
/*  pour image logo*/
.logo img{
max-height:250px;
max-width:1135px;
width:100%;
height:auto;
} 

.sidebar-nav {background-color:#368291;}
.sidebar-nav>ul>li>a, .sidebar-nav>ul>li ul{
background : #958a81;
color:#fff;
border-radius:0px 0px 0px 0px;
}
 .sidebar-nav>ul>li:hover>a, .sidebar-nav>ul>li.active:hover>a{
background-color : #fff;
color:#bdb3aa;
border-radius:0px 0px 0px 0px;
}
.sidebar-nav>ul>li.active>a{
background : #bdb3aa;
color:#fff
border: 1px solid #368291;
border-radius:0px 0px 0px 0px;

}

.sidebar-nav>ul>li>a, .sidebar-nav>ul>li.active>a, .sidebar-nav>ul li.active:hover>a, .sidebar-nav>ul ul a{
color : #fff;
text-decoration : none;
border-radius:0px 0px 0px 0px;
}

.sidebar-nav>ul>li ul a:hover, .dropdown-submenu:hover > a{
background : #517e88;
border-radius:0px 0px 0px 0px;
}

.nav-tabs {border-bottom:2px solid #fff;
background-color:#fff;}

.nav .dropdown-toggle .caret, .nav .dropdown-toggle:hover .caret, .nav-tabs .active .dropdown-toggle .caret{
border-top-color : #ffffff;
border-bottom-color : #ffffff;
}
.titlehead, .popuphead {
font-size:24px;
font-weight: bold;
color: #c2462b;
}
.breadcrumb {display:none;
}
.widget-header{
background-color:#bdb3aa;
color:#fff;
}
.label-default{
background-color:#fff;
}
.label {
color:#438bca;
font-size:100%;
}
.label-primary {
    background-color: #bdb3aa;
font-size:75%;
}
/*.label-danger {
    background-color: #bdb3aa;
}
li.active:hover > a{color :#eee
}*/

